<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularFullName">Injiili eya MATHAAYO</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularFullName">Injiili eya MARIIKO</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularFullName">Injiili eya LUUKA</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularFullName">Injiili eya YOWAANA</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularFullName">Emirimo egia AWATUMWA</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularFullName">Ebaruwa eya Paulo yajojera AWARUUMI</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularFullName">Ebaruwa esookere eya Paulo yajojera AWAKORINTHO</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularFullName">Ebaruwa eya okuwiri eya Paulo yajojera AWAKORINTHO</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularFullName">Ebaruwa eya Paulo yajojera AWAGALATIA</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularFullName">Ebaruwa eya Paulo yajojera AWAEFEESO</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularFullName">Ebaruwa eya Paulo yajojera AWAFILIIPI</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularFullName">Ebaruwa eya Paulo yajojera AWAKOLOSAAI</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularFullName">Ebaruwa esookere eya Paulo yajojera AWATHESALONIIKA</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularFullName">Ebaruwa eya okuwiri eya Paulo yajojera AWATHESALONIIKA</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularFullName">Ebaruwa esookere eya Paulo yajojera TIMOTHEEO</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularFullName">Ebaruwa eya okuwiri eya Paulo yajojera TIMOTHEEO</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularFullName">Ebaruwa eya Paulo yajojera TIITO</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularFullName">Ebaruwa eya Paulo yajojera FILEMOONI</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularFullName">Ebaruwa eya AWAIBRANIA</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularFullName">Ebaruwa eya YAKOOBO</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularFullName">Ebaruwa esookere eya PETRO</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularFullName">Ebaruwa eya okuwiri eya PETRO</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularFullName">Ebaruwa esookere eya YOWAANA</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularFullName">Ebaruwa eya okuwiri eya YOWAANA</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularFullName">Ebaruwa eya okusatu eya YOWAANA</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularFullName">Ebaruwa eya YUUDA</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularFullName">OWUSASUKO owua Yowaana</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularAbbreviatedName">Mathaayo</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularAbbreviatedName">Mariiko</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularAbbreviatedName">Luuka</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularAbbreviatedName">Yowaana</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularAbbreviatedName">Awatumwa</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularAbbreviatedName">Awaruumi</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularAbbreviatedName">1 Awakorintho</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularAbbreviatedName">2 Awakorintho</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularAbbreviatedName">Awagalatia</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularAbbreviatedName">Awaefeeso</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularAbbreviatedName">Awafilipi</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularAbbreviatedName">Awacolosaai</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularAbbreviatedName">1 Awathesaloniika</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularAbbreviatedName">2 Awathesoloniika</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularAbbreviatedName">1 Awatimtheeo</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularAbbreviatedName">2 Awatimotheeo</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularAbbreviatedName">Awatiito</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularAbbreviatedName">Awafilemooni</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularAbbreviatedName">Awaibrania</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularAbbreviatedName">Awayakoobo</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularAbbreviatedName">1 Petro</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularAbbreviatedName">2 Petro</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularAbbreviatedName">1 Yowaana</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularAbbreviatedName">2 Yowaana</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularAbbreviatedName">3 Yowaana</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularAbbreviatedName">Yuuda</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularAbbreviatedName">Owusasuko</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularBookAbbreviation">Math</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularBookAbbreviation">Mari</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularBookAbbreviation">Luuk</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularBookAbbreviation">Yowa</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularBookAbbreviation">Awat</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularBookAbbreviation">Awaru</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularBookAbbreviation">1Kori</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularBookAbbreviation">2Kori</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularBookAbbreviation">Gala</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularBookAbbreviation">Efee</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularBookAbbreviation">Filip</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularBookAbbreviation">Kolo</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularBookAbbreviation">1Thes</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularBookAbbreviation">2Thes</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularBookAbbreviation">1Timo</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularBookAbbreviation">2Timo</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularBookAbbreviation">Tiit</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularBookAbbreviation">Filem</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularBookAbbreviation">Awaib</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularBookAbbreviation">Yako</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularBookAbbreviation">1Pet</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularBookAbbreviation">2Pet</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularBookAbbreviation">1Yow</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularBookAbbreviation">2Yow</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularBookAbbreviation">3Yow</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularBookAbbreviation">Yuuda</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularBookAbbreviation">Owus</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator>Wycliffe Bible Translators, Inc.</dc:creator>
    <dc:contributor />
    <dc:title>Endagano Empia</dc:title>
    <dc:description>New Testament in Suba (KE:sxb:Suba)</dc:description>
    <dc:date>2014-04-30</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>sxb</dc:language>
    <dc:publisher>PNG Bible Translation Association</dc:publisher>
    <dc:rights>Copyright © 2010 Wycliffe Bible Translators, Inc.
© 2010, Wycliffe Bible Translators, Inc. All rights reserved.

This work is made available to you under the terms of the Creative Commons Attribution-Noncommercial-No Derivative Works license at https://creativecommons.org/licenses/by-nc-nd/4.0/.
© 2010, Wycliffe Bible Translators, Inc. All rights reserved.</dc:rights>
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Default</numberSystem>
  <chapterAndVerseSeparator>:</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>,</multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>;</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ §</footnoteMarkers>
  <BookSourceForMarkerXt>ShortName</BookSourceForMarkerXt>
  <BookSourceForMarkerR>ShortName</BookSourceForMarkerR>
  <iso>sxb</iso>
  <isoVariant />
  <langName>Suba</langName>
  <textDir>ltr</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>Endagano Empia</coverTitle>
</vernacularParms>